:root {
	--cor-detalhe: #414141;
}
body { font-family: 'Roboto', sans-serif; margin: 0; padding: 150px 0 0 0; position: relative; }
body.pgint { padding: 0 0 0 0; }

/* body:before { position:absolute; content: ''; background-color: rgb(61, 61, 61); height: 550px; width: 100%; top: 0; left: 0; z-index: -1; } */
a { text-decoration: none; }

.ovbk { top:0; display:none; position:fixed; width:100%; height:100%; background-color:rgba(0,0,0,0.75); z-index:3 }

.paginasinternas { padding-top: 250px; }
.paginasinternas h1 { font-size: 60px; color:#fff; }
.paginasinternas p { font-size: 20px; color:#fff; }

a.effect_underline { overflow: hidden; position: relative; display: inline-block; color:var(--cor-detalhe) }
a.effect_underline::before,a.effect_underline::after { content: '';  position: absolute;  width: 100%;  left: 0;}
a.effect_underline::before { background-color: var(--cor-detalhe); height: 2px; bottom: 0; transform-origin: 100% 50%; transform: scaleX(0); transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1); }
a.effect_underline::after { content: attr(data-replace); height: 100%; top: 0; transform-origin: 100% 50%; transform: translate3d(200%, 0, 0); transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1); color: #b03440; }
a.effect_underline:hover::before { transform-origin: 0% 50%; transform: scaleX(1); }
a.effect_underline:hover::after { transform: translate3d(0, 0, 0); }
a.effect_underline span { display: inline-block; transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1); }
a.effect_underline:hover span { transform: translate3d(-200%, 0, 0); }


a.effect_unde2 { background-image: linear-gradient( to right, var(--cor-detalhe), var(--cor-detalhe) 50%, #000 50%); background-size: 200% 100%; background-position: -100%; display: inline-block; padding: 3px 0 5px 0; position: relative; -webkit-background-clip: text; -webkit-text-fill-color: transparent; transition: all 0.3s ease-in-out; }
a.effect_unde2:before { content: ''; background: var(--cor-detalhe); display: block; position: absolute; bottom: 0px; left: 0; width: 0; height: 3px; transition: all 0.3s ease-in-out; }
a.effect_unde2:hover,a.effect_unde3:hover { background-position: 0;}
a.effect_unde2:hover::before,a.effect_unde3:hover::before { width:100%; }

a.effect_unde3 { background-image: linear-gradient( to right, var(--cor-detalhe), var(--cor-detalhe) 50%, #fff 50%); background-size: 200% 100%; background-position: -100%; display: inline-block; padding: 3px 0 5px 0; position: relative; -webkit-background-clip: text; -webkit-text-fill-color: transparent; transition: all 0.3s ease-in-out; }
a.effect_unde3:before { content: ''; background: var(--cor-detalhe); display: block; position: absolute; bottom: 0px; left: 0; width: 0; height: 3px; transition: all 0.3s ease-in-out; }

figure.effect-bubba { background: #000; position:relative; }
figure.effect-bubba img { opacity: 1;	-webkit-transition: opacity 0.35s; transition: opacity 0.35s; }
figure.effect-bubba:hover img {	opacity: 0.4 !important;}
figure.effect-bubba figcaption { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba>div { opacity:0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; position:absolute; z-index:4; color:#fff; top:0; text-align:center; width:100%; font-weight:normal; font-size:20px; }
figure.effect-bubba:hover>div { opacity:1; top:49%; }

figure { margin: 0; }
figure>img { width: 100%; }

.logo-simonetto { max-width: 225px;   -webkit-transition: all ease-in-out 150ms;
	-moz-transition: all ease-in-out 150ms;
	-ms-transition: all ease-in-out 150ms;
	-o-transition: all ease-in-out 150ms; }

.text-gray { color:#777; }
.text-gray strong { color:#575757; }

header { padding: 0px 80px 10px 80px; position: fixed; z-index: 3; width: 100%; top: 0; 
	-webkit-transition: all ease-in-out 150ms;
	-moz-transition: all ease-in-out 150ms;
	-ms-transition: all ease-in-out 150ms;
	-o-transition: all ease-in-out 150ms;
}

.bigbtnactive { font-size: 20px; padding: 20px; display: block; border:solid 1px #000; color:#fff; background-color: #000; }
.bigbtnactive:hover { color:#fff; }
.bigbtn { font-size: 20px; padding: 20px; display: block; border:solid 1px #000; color:#000 }
.bigbtn:hover { color:#000; background-color: #777; }


header.bga { background-color: rgba(0,0,0,0.85); }
header.bga .ajAlt {  height: 70px !important;}
header.bga .logo-simonetto { max-width: 180px; }
header.bga nav ul { margin: 15px 0 0 0; }

header.bga .menuMobile { margin: 0px 0 0 45px; }

header nav { margin-left: 100px;  }
header nav ul { margin: 30px 0 0 0;  }

header nav ul li { float: left; margin-left: 50px;  }
header nav ul li:first-child { margin-left: 0; }
header nav>ul>li>a {padding: 10px; font-size: 17px; color:#474747 }

header nav ul li.comsub { position: relative; }
header nav ul li.comsub span { display: block; padding: 3px 0 5px 0; }
header nav ul li.comsub:hover .sub { display: block; }
header nav ul li .sub { position: absolute; min-width: 195px; display: none; }

body.fixed { margin-top: 145px; }

header .ajAlt { height: 135px }

header .menu1 li { margin-left: 40px }
header .menu1 li:first-child { margin-left: 0; }
header .menu1 li a { color:#3E3E3E; font-weight: 500 }
header .menu1 li a:hover { color:#ef7f1b; }
header .logo { margin: 25px 0 25px 30px; display: block; max-width: 280px; }
header .bar1 { background-color: #f7f7f7; height: 40px; font-size: 14px; font-weight: 500; position: relative; }
header .bar1>div { margin-left: 50px}
header .bar1>div:first-child { margin-left: 0; }
header .bar1:before {	
  display: block;
  content: " ";
  width: 40px;
  position: absolute;
	left:-40px;
  top: 0px;
  height: 40px;
  border-width: 0 40px 40px 0;
	border-color: transparent #f7f7f7 transparent transparent;
	border-style: solid;
}
header .bar2 { margin-top: 30px }
header .bar2 #searchImv { max-width: 125px; }
header .bar2 .div_enviarimv { margin-left: 40px }
header .bar2 .div_boxcod { margin-right: 40px; }

header .detalhe { position: relative; }

header #menuHamburg { display: none; }
header .amenu { margin-top: 20px; }
header .menuMobile { margin: 16px 0 0 40px; }
header .menuMobile>a:hover #nav-icon span { background-color:#000; }
header .menuMobile.active a:hover { color:#000 !important; }
header .menuMobile.active a:hover i { color:#000; }
header .menuMobile.active a:hover #nav-icon span { background-color:#000; }

header #menuMobileDiv { position: absolute; width: 100%; left: 0; background-color: #000; top:100px; padding: 10px 0; display: none; }
header #menuMobileDiv li { text-align: center; border-bottom: dotted 1px #fff; }
header #menuMobileDiv li a { font-size: 25px; color:#fff; padding: 10px; display: block; }

nav>ul { list-style: none; margin: 0; padding: 0; }


.rs a { color:#686868; }
.rs a:hover { color:#c82938; }

.pd-projetos { padding: 0 210px; margin-top: 220px }
.pd-projetos .boxprojetos { position: absolute; bottom: -30px; background-color: #000; width: 115%; z-index: 2; padding: 170px 70px 70px 70px; text-align: right; }
.pd-projetos .boxprojetos ul li a { font-family: 'Rubik', sans-serif; font-size: 23px; font-weight: lighter; color:#fff; }
.pd-projetos .boxprojetos ul li a:hover { color:#000; }
.pd-projetos .owl-theme .owl-dots .owl-dot span { border-radius: 0; width: 16px; height: 16px }
.pd-projetos .owl-theme .owl-dots, .owl-theme .owl-nav { text-align: right; }

.pd-projetos .linebase1 { margin-right: 90px; position: relative; display: block; padding-top: 50px }
.pd-projetos .linebase1:before { content: ''; position: absolute; width: 200%; height: 1px; background-color: #000; right: 0; top: 5px; }

.pd-revendas { padding-top: 240px; position: relative; overflow: hidden; }
.pd-revendas .titrev { position: absolute; border:solid 1px #000; padding: 25px 150px 25px 30px; margin: 50px 0 0 50px; z-index: 2 }
.pd-revendas .titrev h1 { font-family: 'Roboto', sans-serif; font-size: 75px; font-weight:lighter; padding: 0; margin: 0; }
.pd-revendas .inforevs { width: 75%; margin-top: 250px; }
.pd-revendas .inforevs a { color:#474747; font-size: 20px; font-weight: 300;}
.pd-revendas .inforevs a:hover { color:#000; }

.pd-revendas .bgrev { position: relative; }
.pd-revendas .bgrev:before { background-color: #000; position: absolute; content: ''; height: 350px; width: 200%; z-index: -1; left: -70px; bottom: 90px; }

.color-1 { color:#5d5d5d; }

.bgamb { min-height: 450px; }

figure.efx img { -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); width:calc(100% + 200px); left:0px;  position: relative; display: block; min-height: 100%;  min-width: 100%; opacity: 1; }
figure.efx_pc:hover img { opacity: 0.55; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-transform: scale3d(1.2,1.2,1); transform: scale3d(1.2,1.2,1); }
figure.efx_pc figcaption p { top:45px; }

figure.efx { position: relative; float: left; overflow: hidden; width:100%; background:#000; }
figure.efx figcaption { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; position:absolute; top:0; width:100%; height:100%; }
figure.efx figcaption:hover {  }
figure.efx figcaption p { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; position:absolute; top:45%; color:#fff; letter-spacing:-1px; display:block; width: 100%; text-align: center; }

figure.efx_pc:hover figcaption p { margin-top:-20px; }
figure.efx_pc { min-height: 450px; position: relative; float: left; overflow: hidden; width:100%; background:#000; }
figure.efx_pc:before {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 1px solid #fff;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.4,1.4,1);
    transform: scale3d(1.4,1.4,1);
}
figure.efx_pc:hover:before{ opacity: 1; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }

.ajustamargin { margin-left: 75px; margin-right: 75px; }

.labelinterno  { margin: 150px 80px 0 80px; }
.labelinterno .ajh { min-height: 280px; color:#fff; }
.labelinterno h1 { font-size: 60px; line-height: 60px; font-weight: lighter; width: 100%; }
.labelinterno p { font-size: 22px; width: 100%; }
.spaceb { margin-bottom: 160px;}

.gambfran:before { position: absolute; content: '';  height: 100%; background-color: rgba(var(--bs-dark-rgb),var(--bs-bg-opacity))!important; left: -50%; width: 60%; top: 0; z-index: -1; }

#blog { margin-top: 200px; }
#blog h1 { font-size: 100px; font-weight:lighter; margin: 0; }

#blog  #blog-list a p { color:#000;  font-weight:300; font-size: 21px; display: block; line-height: 24px; text-transform: uppercase; margin: 30px 0; }
#blog  #blog-list a span { color:#000; font-size: 16px; display: block; line-height: 18px; text-transform: uppercase;  }

#blog  #blog-list .owl-stage .owl-item { border-left: solid 1px #b03440; }
#blog  #blog-list .owl-stage .owl-item p, #blog  #blog-list .owl-stage .owl-item span { padding-left: 30px }

.bloglist a { padding-bottom: 50px; display: block; color:#000 }
.bloglist a p { font-weight:600; font-size: 21px; display: block; line-height: 24px; margin: 15px 0 30px 0; }
.bloglist a span { font-weight: 600; font-size: 16px; display: block; line-height: 22px; }

#revista { margin-top: 180px }
#revista .boxrevista figure { max-width: 380px;  box-shadow: 2px 8px 8px -4px #6d6d6d; }
#revista .boxrev { position: absolute; border:solid 1px #000; padding: 20px 100px 20px 150px; font-size: 100px; z-index: 2; left: -80px; margin-bottom: 60px }
#revista .boxrev h1  { font-size: 100px; font-weight:lighter; padding: 0; margin: 0; }
#revista .boxrev p { font-size: 38px; font-weight:300; margin: -15px 0 0 6px; display: block; }
#revista .resenha { margin: 370px 0 0 65px; text-transform: uppercase; max-width: 320px; }

#revista .bgrev:before { position: absolute; content: ''; width: 100%; height: 400px; background-color: #000; bottom: -50px; z-index: -1; right: 100px; }

#nav-icon { margin:0; float:right; width: 37px; height: 35px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#nav-icon span { height: 4px; width: 100%; display: block; position: absolute; background: #686868; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);  -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#nav-icon span:nth-child(1) { top: 0px; width: 22px; left: 15px }
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) { top: 10px; }
#nav-icon span:nth-child(4) { top: 20px; width: 22px }
#nav-icon.open span:nth-child(1) { top: 7px; width: 0%; left: 50%;  }
#nav-icon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#nav-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#nav-icon.open span:nth-child(4) { top: 9px; width: 0%; left: 50%;}

.sbanners { padding: 0 80px; }

#banners .owl-nav { position: absolute; top:50%; width: 100%; height: 1px; margin-top: -40px }
#banners .owl-nav .owl-prev { position: absolute; left: 0; }
#banners .owl-nav .owl-next { position: absolute; right: 0; }
#banners .owl-nav button { padding: 0; margin: 0; border-radius: 0; width: 60px; height: 80px; background-color: rgba(255,255,255,.8); }
#banners .owl-nav button:hover { background-color: #000; }
#banners .owl-nav button span { font-size: 100px; line-height: 50px; }


.sbanners .owl-theme .owl-dots .owl-dot span { border-radius: 0; width: 20px; height: 20px }
.sbanners .owl-theme .owl-dots, .owl-theme .owl-nav { text-align: right; }
.sbanners .owl-theme .owl-nav.disabled+.owl-dots { margin:-60px 32px 0 0; position: relative; height: 0; }
.sbanners .owl-theme .owl-dots .owl-dot.active span, .sbanners .owl-theme .owl-dots .owl-dot:hover span { background-color: #686868; border:solid 3px #fff; }
.sbanners .owl-theme .owl-dots .owl-dot span { background:#fff; }

.orcamento { background-color: var(--cor-detalhe); padding: 17px 0; margin: 180px 0 120px 0 }
.orcamento div { font-size: 50px; color:#fff }

footer { margin-bottom: 40px; margin-top: 100px; border-top: solid 1px #ccc; padding-top: 80px; }
footer .endereco { position: relative; margin-top: 45px; }
footer .endereco:before { content: ''; width: 500%; height: 2px; top: -25px; background-color: #000; position: absolute; right: 0; }


footer .colabs a { font-size: 13px; font-weight:400; color:#4A4A4A; }
footer .colabs a:hover { text-decoration: underline; font-weight: bold; }

.btrev { display: none; }

.page-link { color:#000; }
.page-item.active .page-link { background-color: #000; border-color: #000; }
.page-link:hover { color:#000; }

.my-flipster a { color:#000; }


.warning_cookies { position: fixed; bottom: 0; left: 0; z-index: 99999; width: 100%; background: rgba(46, 45, 55, 0.95); padding:32px; text-align: left; color:#fff; }
.warning_cookies h3 { font-weight: bold; font-size: 16px; line-height: 150%; margin-bottom: 8px; }
.warning_cookies p {font-size: 12px; line-height: 150%; } 
.warning_cookies .btn_ok { float: right; }


/*
none <576px
sm	≥576px
md	≥768px
lg	≥992px
xl	≥1200px
xxl	≥1400px
*/
@media (max-width: 1770px) {
	
	.pd-projetos .boxprojetos { width: 115%; padding: 100px 60px 60px 60px; }
	
}

@media (max-width: 1650px) {
	
	.pd-projetos { padding: 0 150px; }
	
}

@media (max-width:1450px) {
	header nav ul li a { font-size: 15px; }
	
}
@media (max-width: 1530px) {
	
	.pd-projetos { padding: 0 100px; }
	.pd-projetos .boxprojetos { width: 115%; padding: 80px 50px 50px 50px; }
}


@media (max-width: 1400px) {
	
	.pd-projetos .boxprojetos ul li a {  font-size: 21px; }
	.pd-projetos .boxprojetos { padding: 60px 45px 45px 45px; }
	.pd-projetos .linebase1 { margin-right: 40px; padding-top: 30px }
	header #menuHamburg { display: inherit; }
	header nav { display: none; position: fixed; margin: 0;  width: 100%; left: 0; top: 80px; background-color: rgba(0, 0, 0, 0.8); }
	header nav ul { margin: 0; }
	header nav ul li { float: auto; width: 100%; margin: 0;}
	header nav ul li a { display: block; text-align: center; padding: 5px 10px; float: left; width: 100%; }

}


@media (max-width:1200px) {
	
	header { padding: 0px 50px 10px 50px; }
	.sbanners { padding: 0 50px; }
	.pd-projetos { padding: 0 50px; margin-top: 150px }
	.pd-projetos .boxprojetos { padding: 50px 40px 30px 30px; }
	.pd-revendas .titrev { padding: 15px 120px 15px 20px;  margin: 30px 0 0 50px; }
	.pd-revendas .titrev h1 { font-size: 90px; }
	.pd-revendas .inforevs { margin-top: 250px; }
	#revista .boxrev { padding: 20px 100px 20px 100px;  font-size: 90px; left: -80px; margin-bottom: 60px; }
	header nav figure { margin: 14px 0 0 22px; width: 239px; }

	.labelinterno  { margin: 150px 50px 0 50px; }
	.ajustamargin { margin-left: 40px; margin-right: 40px; }
		
	
}

@media (max-width: 1080px) {
	.pd-projetos .boxprojetos { padding: 30px 30px 10px 20px; bottom: -40px;}
	.pd-revendas .titrev h1 { font-size: 75px; }
	.pd-revendas .inforevs { margin-top: 200px; }
	.pd-revendas .inforevs a { font-size: 18px}
	#revista .boxrev { padding: 20px 70px 20px 100px;  left: -70px; margin-bottom: 60px; }
	#revista .boxrev h1  { font-size: 80px;  }
	
}

@media (max-width: 992px) {
	header { padding: 0 20px 10px 20px }
	header .ajAlt { height: 80px }
	.sbanners { padding: 0 0; }
	.pd-projetos { padding: 0 20px; margin-top: 100px; text-align: center; }
	.pd-projetos .boxprojetos { position: relative; bottom:inherit; width: 100%; padding: 50px 50px 30px 50px; text-align: center; }
	.pd-projetos .linebase1 { margin-right: 0px; }
	.pd-projetos .linebase1:before {  width: 100%; height: 1px; background-color: #000; right: 0; top: 5px; }
	.pd-projetos .owl-theme .owl-dots, .owl-theme .owl-nav { text-align: center; }
	
	.pd-revendas { padding-top: 85px }
	.pd-revendas .titrev { position: relative; border:solid 1px #000; padding: 20px 20px 20px 20px; font-size: 80px; margin: 0; text-align: center}
	.pd-revendas .inforevs { width: 100%; margin-top: 0px; }
	.pd-revendas .inforevs p { text-align: center; margin-top: 25px }
	
	#blog { margin-top: 100px; }
	
	#revista .resenha { margin: 225px 0 0 0;  }
	#revista .boxrev {  padding: 20px 80px 20px 100px; font-size: 75px; left: -80px; margin-bottom: 50px }
	#revista .boxrev h1  { font-size: 70px; }
	#revista .boxrev p { font-size: 38px; font-weight:300; margin: -15px 0 0 6px; display: block; }

	body.fixed { margin-top: 90px; }
	
	header nav figure { margin: 6px 0 0 13px; width: 239px; }
	
	.labelinterno  { margin: 100px 0px 0 0px; }
	.labelinterno .ajh { min-height: 240px; color:#fff; }
	.labelinterno h1 { font-size: 50px; line-height: 48px; }
	.labelinterno p { font-size: 18px;  }
	.spaceb { margin-bottom: 20px;}

	


}

@media (min-width: 768px) {
	#blog .owl-carousel .owl-stage { padding-left: 10px !important; }

	
}
@media (max-width: 768px) {
	#blog  #blog-list .owl-stage .owl-item { border-left: none; }	
	#blog #blog-list .owl-stage .owl-item p, #blog #blog-list .owl-stage .owl-item span { padding: 0px 15px; text-align: center; }
	
	.pd-revendas .titrev h1 { font-size: 60px;  }
	
	#revista .boxrev { position: absolute; border:solid 1px #000; padding: 11px 56px 20px 20px; font-size: 60px;  left: 10px;  }
	#revista .bgrev:before { content: none; }
	#revista .resenha {  margin: 190px 0 0 10px; width: 100% }
	
	footer .floatlogo { width: 100%; }
	footer .floatlogo figure { margin: auto }
	footer .endereco { width: 100%; text-align: center !important; }
	footer .endereco:before { content: ''; width: 100%; height: 2px; top: }
	footer .rs { text-align: center; margin-top: 50px }
	footer .colabs { text-align: center; }
	.ajustamargin { margin-left: 15px !important; margin-right: 15px !important; }
}

@media (max-width: 695px) {
	
	#revista .boxrev h1  { font-size: 55px; }
	#revista .boxrev p  { font-size: 28px; }
}

@media (max-width:594px) { 
	
	.logo-simonetto { max-width: 170px; }
	
	.pd-revendas .inforevs .d-flex { display: none !important; }
	.pd-revendas .titrev { padding: 10px; width: 80%; margin: auto; }
	.pd-revendas .titrev h1 { font-size: 45px; }
	
	.btrev { display: block; }
	.pd-revendas .inforevs .btrev a { color:#fff; }
		
	.orcamento div { font-size:40px }
	.orcamento>div { line-height: 45px; }
	.orcamento>div>div { margin-bottom: 15px }
	
	#blog h1 { font-size: 60px; }
	#blog #blog-list a p { font-size: 18px; }
	
	#revista { margin-top: 100px }
	
	#revista .boxrev { position: relative; border:solid 1px #000; padding: 20px; font-size: 60px; left: inherit; width: 80%; margin: auto; }
	#revista .boxrev h1  {  text-align: center; }
	#revista .boxrev p  {  text-align: center; }
	
	#revista .resenha { margin: 20px 0 0 0; max-width: 100%; text-align: center; }
	
	#revista .boxrevista figure { margin:25px 10px 0 10px;  }
	
	header nav figure { margin:14px 0 0 15px; width: 180px; }
	header nav ul { }
	
	
	
}



